#clockdate-full {
  /*position: fixed;*/
  /*top: 0px;
  left: 0px;*/
  /*width: 100%;
  height: 100%;*/
  /*background-color: #333;*/
  cursor: default;
}

.wrapper-clockdate {
  /*padding: 25px;*/
  /*max-width: 450px;
  width: 100%;*/
  text-align: center;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 0 auto;
  /*margin-top: 15%;*/
  -webkit-box-shadow: inset 0px 0px 10px #222;
  box-shadow: inset 0px 0px 10px #222;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#clock-large {
  /*background-color: #333;*/
  font-family: 'Orbitron', sans-serif;
  font-size: 25px;
  text-shadow: 0px 0px 1px #fff;
  color: #fff;
}

#clock-large span {
  color: #fff;
  text-shadow: 0px 0px 1px #333;
  font-size: 25px;
  position: relative;
  /*top: -27px;*/
  /*left: -5px;*/
}

#date-large {
  letter-spacing: 15px;
  font-size: 14px;
  font-family: arial, sans-serif;
  color: #fff;
}

.credit {
  position: fixed;
  bottom: 10px;
  right: 10px;
  color: #aaa;
  font-size: 13px;
  font-family: arial, sans-serif;
}

.credit a {
  text-decoration: none;
  color: #f8f8f8;
  font-weight: bold;
}

.credit a:hover {
  border-bottom: 1px dotted #f8f8f8;
}


/* DEMO-SPECIFIC STYLES */
.typewriter{
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  /*border-right: .15em solid white;*/ /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 20.5s infinite,
    blink-caret .75s step-end infinite;
  color:white;

} 

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  /*from,to { border-color: transparent }
  50% { border-color: whitesmoke; }*/
}